<?xml version="1.0" encoding="utf-16"?>
<root>
 <BG>
  	<DEVICE>,39,96,401,408,,FALSE</DEVICE>
  	<SLOGAN>,61,12,144,61,,FALSE</SLOGAN>
 </BG>
 <MAIN>

  <BUTTON_MIN>BUTTON_OK,978,13,27,27,,FALSE</BUTTON_MIN>
  <BUTTON_HELP>BUTTON_HELP,1015,13,27,27,,FALSE</BUTTON_HELP>
  <BUTTON_CLOSE>BUTTON_OK,1052,13,27,27,,FALSE</BUTTON_CLOSE>

  <BUTTON_APPLY>BUTTON_APPLY,995,500,102,33,,FALSE</BUTTON_APPLY>
  <BUTTON_OK>BUTTON_OK,995,528,102,33,,FALSE</BUTTON_OK>
  <BUTTON_CANCEL>BUTTON_OK,995,556,102,33,,FALSE</BUTTON_CANCEL>

  <BUTTON_ASSIGN>BUTTON_ASSIGN,9,176,186,33,,FALSE</BUTTON_ASSIGN>
  <BUTTON_MACRO>BUTTON_ASSIGN,9,211,186,33,,FALSE</BUTTON_MACRO>
  <BUTTON_DPI>BUTTON_ASSIGN,9,246,186,33,,FALSE</BUTTON_DPI>
  <BUTTON_ADVANCE>BUTTON_ADVANCE,9,282,186,33,,FALSE</BUTTON_ADVANCE>
  <BUTTON_UPDATE>BUTTON_ADVANCE,9,318,186,33,,FALSE</BUTTON_UPDATE>
  <BUTTON_LIGHT>BUTTON_ASSIGN,9,452,0,0,,FALSE</BUTTON_LIGHT>

  <PROFILE_1>BUTTON_PROFILE_1,958,89,140,36,,FALSE</PROFILE_1>
  <PROFILE_2>BUTTON_PROFILE_2,958,126,140,36,,FALSE</PROFILE_2>
  <PROFILE_3>BUTTON_PROFILE_3,958,164,140,36,,FALSE</PROFILE_3>
  <PROFILE_4>BUTTON_PROFILE_3,882,260,140,45,,FALSE</PROFILE_4>
  <PROFILE_5>BUTTON_PROFILE_3,882,309,140,45,,FALSE</PROFILE_5>

  <BUTTON_EDIT>,970,300,92,29,,FALSE</BUTTON_EDIT>
  <BUTTON_IMPORT>,970,330,92,29,,FALSE</BUTTON_IMPORT>
  <BUTTON_EXPORT>,970,360,92,29,,FALSE</BUTTON_EXPORT>

  <BUTTON_RESTORE>BUTTON_RESET,60,520,105,40,,FALSE</BUTTON_RESTORE>
 </MAIN>
 <KEY_ASSIGN_DLG>
  <BTN_KEY_1>BTN_KEY_1,750,220,27,25,,FALSE</BTN_KEY_1>
  <BTN_KEY_2>BTN_KEY_1,820,220,27,25,,FALSE</BTN_KEY_2>
  <BTN_KEY_3>BTN_KEY_1,790,220,27,25,,FALSE</BTN_KEY_3>
  <BTN_KEY_4>BTN_KEY_1,725,352,27,25,,FALSE</BTN_KEY_4>
  <BTN_KEY_5>BTN_KEY_1,716,275,27,25,,FALSE</BTN_KEY_5>
  <BTN_KEY_6>BTN_KEY_1,750,300,0,0,,FALSE</BTN_KEY_6>
  <BTN_KEY_7>BTN_KEY_1,750,265,0,0,,FALSE</BTN_KEY_7>
  <BTN_KEY_8>BTN_KEY_1,810,285,27,25,,FALSE</BTN_KEY_8>
  <BTN_KEY_9>BTN_KEY_1,815,315,27,25,,FALSE</BTN_KEY_9>
  <BTN_KEY_10>BTN_KEY_1,695,272,27,25,,FALSE</BTN_KEY_10>
  <BTN_KEY_11>BTN_KEY_1,720,314,27,25,,FALSE</BTN_KEY_11>
  <BTN_KEY_12>BTN_KEY_1,585,415,0,0,,FALSE</BTN_KEY_12>
  <BTN_KEY_13>BTN_KEY_1,788,328,27,25,,FALSE</BTN_KEY_13>
  <BTN_KEY_14>BTN_KEY_1,585,475,0,0,,FALSE</BTN_KEY_14>

  <BTN_KEY_SEL>BTN_KEY_1,444,244,43,39,,FALSE</BTN_KEY_SEL>
  <BTN_FIRST_MENU>BTN_KEY_1,305,280,190,42,,FALSE</BTN_FIRST_MENU>
  <BTN_SEC_MENU>BTN_KEY_1,305,329,190,42,,FALSE</BTN_SEC_MENU>
 </KEY_ASSIGN_DLG>
 <DPI_SETTING>
  <DPI_STAGE_COUNT>4</DPI_STAGE_COUNT>
  <DPI_STAGE_DEFAULT_1>3</DPI_STAGE_DEFAULT_1>
  <DPI_STAGE_DEFAULT_2>5</DPI_STAGE_DEFAULT_2>
  <DPI_STAGE_DEFAULT_3>11</DPI_STAGE_DEFAULT_3>
  <DPI_STAGE_DEFAULT_4>15</DPI_STAGE_DEFAULT_4>
  <DPI_STAGE_DEFAULT_5>20</DPI_STAGE_DEFAULT_5>
  <DPI_STAGE_DEFAULT_6>20</DPI_STAGE_DEFAULT_6>

  <DPI_COLOR_DEFAULT_1>0</DPI_COLOR_DEFAULT_1>
  <DPI_COLOR_DEFAULT_2>8</DPI_COLOR_DEFAULT_2>
  <DPI_COLOR_DEFAULT_3>4</DPI_COLOR_DEFAULT_3>
  <DPI_COLOR_DEFAULT_4>9</DPI_COLOR_DEFAULT_4>
  <DPI_COLOR_DEFAULT_5>1</DPI_COLOR_DEFAULT_5>
  <DPI_COLOR_DEFAULT_6>15</DPI_COLOR_DEFAULT_6>

  <DPISTATUS_STAGE_1>,731,185,35,20,,TRUE</DPISTATUS_STAGE_1>
  <DPISTATUS_STAGE_2>,731,242,35,20,,TRUE</DPISTATUS_STAGE_2>
  <DPISTATUS_STAGE_3>,731,310,35,20,,TRUE</DPISTATUS_STAGE_3>
  <DPISTATUS_STAGE_4>,731,378,35,20,,TRUE</DPISTATUS_STAGE_4>
  <DPISTATUS_STAGE_5>,731,449,35,20,,TRUE</DPISTATUS_STAGE_5>
  <DPISTATUS_STAGE_6>,731,507,35,20,,TRUE</DPISTATUS_STAGE_6>

  <BTN_STAGE_1_1>,240,218,35,20,,TRUE</BTN_STAGE_1_1>
  <BTN_STAGE_1_2>,327,218,35,20,,TRUE</BTN_STAGE_1_2>
  <BTN_STAGE_1_3>,418,218,35,20,,TRUE</BTN_STAGE_1_3>
  <BTN_STAGE_1_4>,508,218,35,20,,TRUE</BTN_STAGE_1_4>
  <BTN_STAGE_1_5>,600,218,35,20,,TRUE</BTN_STAGE_1_5>
  <BTN_STAGE_1_6>,690,218,37,20,,TRUE</BTN_STAGE_1_6>

  <BTN_STAGE_2_1>,240,277,35,20,,TRUE</BTN_STAGE_2_1>
  <BTN_STAGE_2_2>,327,277,35,20,,TRUE</BTN_STAGE_2_2>
  <BTN_STAGE_2_3>,418,277,35,20,,TRUE</BTN_STAGE_2_3>
  <BTN_STAGE_2_4>,508,277,35,20,,TRUE</BTN_STAGE_2_4>
  <BTN_STAGE_2_5>,600,277,35,20,,TRUE</BTN_STAGE_2_5>
  <BTN_STAGE_2_6>,690,277,37,20,,TRUE</BTN_STAGE_2_6>

  <BTN_STAGE_3_1>,240,346,35,20,,TRUE</BTN_STAGE_3_1>
  <BTN_STAGE_3_2>,327,346,35,20,,TRUE</BTN_STAGE_3_2>
  <BTN_STAGE_3_3>,418,346,35,20,,TRUE</BTN_STAGE_3_3>
  <BTN_STAGE_3_4>,508,346,35,20,,TRUE</BTN_STAGE_3_4>
  <BTN_STAGE_3_5>,600,346,35,20,,TRUE</BTN_STAGE_3_5>
  <BTN_STAGE_3_6>,690,346,37,20,,TRUE</BTN_STAGE_3_6>

  <BTN_STAGE_4_1>,240,415,35,20,,TRUE</BTN_STAGE_4_1>
  <BTN_STAGE_4_2>,327,415,35,20,,TRUE</BTN_STAGE_4_2>
  <BTN_STAGE_4_3>,418,415,35,20,,TRUE</BTN_STAGE_4_3>
  <BTN_STAGE_4_4>,508,415,35,20,,TRUE</BTN_STAGE_4_4>
  <BTN_STAGE_4_5>,600,415,35,20,,TRUE</BTN_STAGE_4_5>
  <BTN_STAGE_4_6>,690,415,37,20,,TRUE</BTN_STAGE_4_6>

  <BTN_STAGE_5_1>,240,485,35,20,,TRUE</BTN_STAGE_5_1>
  <BTN_STAGE_5_2>,327,485,35,20,,TRUE</BTN_STAGE_5_2>
  <BTN_STAGE_5_3>,418,485,35,20,,TRUE</BTN_STAGE_5_3>
  <BTN_STAGE_5_4>,508,485,35,20,,TRUE</BTN_STAGE_5_4>
  <BTN_STAGE_5_5>,600,485,35,20,,TRUE</BTN_STAGE_5_5>
  <BTN_STAGE_5_6>,690,485,37,20,,TRUE</BTN_STAGE_5_6>

  <BTN_STAGE_6_1>,240,535,35,20,,TRUE</BTN_STAGE_6_1>
  <BTN_STAGE_6_2>,327,535,35,20,,TRUE</BTN_STAGE_6_2>
  <BTN_STAGE_6_3>,418,535,35,20,,TRUE</BTN_STAGE_6_3>
  <BTN_STAGE_6_4>,508,535,35,20,,TRUE</BTN_STAGE_6_4>
  <BTN_STAGE_6_5>,600,535,35,20,,TRUE</BTN_STAGE_6_5>
  <BTN_STAGE_6_6>,690,535,37,20,,TRUE</BTN_STAGE_6_6>

  <SLIDER_DPI1>,242,178,482,36,,FALSE</SLIDER_DPI1>
  <SLIDER_DPI2>,242,235,482,36,,FALSE</SLIDER_DPI2>
  <SLIDER_DPI3>,242,303,482,36,,FALSE</SLIDER_DPI3>
  <SLIDER_DPI4>,242,373,482,36,,FALSE</SLIDER_DPI4>
  <SLIDER_DPI5>,242,443,482,36,,FALSE</SLIDER_DPI5>
  <SLIDER_DPI6>,242,498,482,36,,FALSE</SLIDER_DPI6>

  <TEXT_STAGE1>,301,52,177,24,,FALSE</TEXT_STAGE1>
  <TEXT_STAGE2>,301,266,177,24,,FALSE</TEXT_STAGE2>
  <TEXT_STAGE3>,301,414,177,24,,FALSE</TEXT_STAGE3>
  <TEXT_STAGE4>,301,503,177,24,,FALSE</TEXT_STAGE4>
  <TEXT_STAGE5>,301,573,177,24,,FALSE</TEXT_STAGE5>
  <TEXT_STAGE6>,301,643,177,24,,FALSE</TEXT_STAGE6>

  <BUTTON_COLORMENU_1>BUTTON_DPI,778,180,94,34,,FALSE</BUTTON_COLORMENU_1>
  <BUTTON_COLORMENU_2>BUTTON_DPI,778,240,94,34,,FALSE</BUTTON_COLORMENU_2>
  <BUTTON_COLORMENU_3>BUTTON_DPI,778,300,94,34,,FALSE</BUTTON_COLORMENU_3>
  <BUTTON_COLORMENU_4>BUTTON_DPI,778,380,94,34,,FALSE</BUTTON_COLORMENU_4>
  <BUTTON_COLORMENU_5>BUTTON_DPI,778,440,94,34,,FALSE</BUTTON_COLORMENU_5>
  <BUTTON_COLORMENU_6>BUTTON_DPI,778,500,94,34,,FALSE</BUTTON_COLORMENU_6>

  <DPI_BAR_BG_1>235, 179</DPI_BAR_BG_1>
  <DPI_BAR_BG_2>235, 236</DPI_BAR_BG_2>
  <DPI_BAR_BG_3>235, 304</DPI_BAR_BG_3>
  <DPI_BAR_BG_4>235, 374</DPI_BAR_BG_4>
  <DPI_BAR_BG_5>235, 444</DPI_BAR_BG_5>
  <DPI_BAR_BG_6>235, 499</DPI_BAR_BG_6>

 </DPI_SETTING>


 <DPIColor_DLG>
  <STR_TITLE>,27,50,218,25,,FALSE</STR_TITLE>
  <STR_TIP>,177,104,364,45,,FALSE</STR_TIP>

  <STR_DPI1>,40,76,50,25,,FALSE</STR_DPI1>
  <STR_DPI2>,40,113,50,25,,FALSE</STR_DPI2>
  <STR_DPI3>,40,148,50,25,,FALSE</STR_DPI3>
  <STR_DPI4>,40,180,50,25,,FALSE</STR_DPI4>
  <STR_DPI5>,40,217,50,25,,FALSE</STR_DPI5>
  <STR_DPI6>,40,252,50,25,,FALSE</STR_DPI6>

  <BUTTON_COLORMENU_1>BUTTON_DPI,100,70,94,34,,FALSE</BUTTON_COLORMENU_1>
  <BUTTON_COLORMENU_2>BUTTON_DPI,100,105,94,34,,FALSE</BUTTON_COLORMENU_2>
  <BUTTON_COLORMENU_3>BUTTON_DPI,100,140,94,34,,FALSE</BUTTON_COLORMENU_3>
  <BUTTON_COLORMENU_4>BUTTON_DPI,100,175,94,34,,FALSE</BUTTON_COLORMENU_4>
  <BUTTON_COLORMENU_5>BUTTON_DPI,100,210,94,34,,FALSE</BUTTON_COLORMENU_5>
  <BUTTON_COLORMENU_6>BUTTON_DPI,100,245,94,34,,FALSE</BUTTON_COLORMENU_6>

  <BUTTON_CLOSE>,338,18,0,1,,FALSE</BUTTON_CLOSE>
  <BUTTON_OK>,250,87,100,36,,FALSE</BUTTON_OK>
  <BUTTON_CANCEL>,250,150,100,36,,FALSE</BUTTON_CANCEL>
 </DPIColor_DLG>
 <LIGHT_SETTING>
  <POSITION>0,0,700,182</POSITION>
  <SLIDER_PULSE_SPEED>,298,541,460,33,,FALSE</SLIDER_PULSE_SPEED>

  <BUTTON_LIGHT_1>BUTTON_DPI,300,90,22,22,,FALSE</BUTTON_LIGHT_1>
  <BUTTON_LIGHT_2>BUTTON_DPI,460,90,22,22,,FALSE</BUTTON_LIGHT_2>
  <BUTTON_LIGHT_3>BUTTON_DPI,620,90,22,22,,FALSE</BUTTON_LIGHT_3>
  <BUTTON_LIGHT_4>BUTTON_DPI,300,130,22,22,,FALSE</BUTTON_LIGHT_4>
  <BUTTON_LIGHT_5>BUTTON_DPI,460,130,22,22,,FALSE</BUTTON_LIGHT_5>
  <BUTTON_LIGHT_6>BUTTON_DPI,620,130,22,22,,FALSE</BUTTON_LIGHT_6>



  <TITLE_TEXT>,340,40,135,41,,FALSE</TITLE_TEXT>
  <TEXT_1>,330,86,120,27,,FALSE</TEXT_1>
  <TEXT_2>,510,86,120,27,,FALSE</TEXT_2>
  <TEXT_3>,650,86,120,27,,FALSE</TEXT_3>
  <TEXT_4>,330,126,120,27,,FALSE</TEXT_4>
  <TEXT_5>,510,126,120,27,,FALSE</TEXT_5>
  <TEXT_6>,650,126,120,27,,FALSE</TEXT_6>
  <TEXT_SLOW>,282,583,60,27,,FALSE</TEXT_SLOW>
  <TEXT_FAST>,713,583,60,27,,FALSE</TEXT_FAST>
 </LIGHT_SETTING>
 <ADVANCE_MANAGE>
  <SLIDER_POINT_SPEED>,294,180,462,33,,FALSE</SLIDER_POINT_SPEED>
  <SLIDER_SCROLL_SPEED>,294,280,462,33,,FALSE</SLIDER_SCROLL_SPEED>
  <SLIDER_DBCLICK_SPEED>,294,380,462,33,,FALSE</SLIDER_DBCLICK_SPEED>
  <SLIDER_REPORTRATE>,294,480,462,33,,FALSE</SLIDER_REPORTRATE>

  <TEXT_POINT>,300,140,100,30,,FALSE</TEXT_POINT>
  <TEXT_SCROLL>,300,240,100,30,,FALSE</TEXT_SCROLL>
  <TEXT_DOUBLE>,300,340,100,30,,FALSE</TEXT_DOUBLE>
  <TEXT_REPORTRATE>,300,440,100,30,,FALSE</TEXT_REPORTRATE>

  <BTN_LEFT_HAND>BTN_KEY_1,621,393,0,21,,FALSE</BTN_LEFT_HAND>
  <BUTTON_ACCELERATION>BUTTON_OK,313,502,0,19,,FALSE</BUTTON_ACCELERATION>
 </ADVANCE_MANAGE>
 <UPDATE_SETTING>
  <BTN_DOWNLOAD>,301,226,170,44,,FALSE</BTN_DOWNLOAD>
  <BTN_SUPPORT>,591,225,171,46,,FALSE</BTN_SUPPORT>
  <BTN_SW_VERSION>,430,397,98,18,,FALSE</BTN_SW_VERSION>
  <BTN_FW_VERSION>,463,432,98,18,,FALSE</BTN_FW_VERSION>

  <TEXT_SW_VER>,320,394,116,25,,FALSE</TEXT_SW_VER>
  <TEXT_FW_VER>,320,429,155,25,,FALSE</TEXT_FW_VER>
  <TEXT_CONTACT>,320,474,432,25,,FALSE</TEXT_CONTACT>

  <TEXT_UPDATE>,298,193,100,30,,FALSE</TEXT_UPDATE>
  <TEXT_SUPPORT>,589,193,100,30,,FALSE</TEXT_SUPPORT>
  <TEXT_DRIVER>,298,329,100,30,,FALSE</TEXT_DRIVER>
  <TEXT_BG>,304,266,100,30,,FALSE</TEXT_BG>

 </UPDATE_SETTING>
 <MACRO_DLG>
  <BUTTON_OK>,442,484,102,36,,FALSE</BUTTON_OK>
  <BUTTON_CANCEL>,555,484,102,36,,FALSE</BUTTON_CANCEL>

  <BUTTON_ADD>,35,457,103,36,,FALSE</BUTTON_ADD>
  <BUTTON_REMOVE>,144,457,103,36,,FALSE</BUTTON_REMOVE>
  <BUTTON_IMPORT>,34,494,103,36,,FALSE</BUTTON_IMPORT>
  <BUTTON_EXPORT>,144,494,103,36,,FALSE</BUTTON_EXPORT>


  <BUTTON_START>,504,359,86,86,,FALSE</BUTTON_START>

  <BUTTON_RUN_ONE>,459,107,0,20,,FALSE</BUTTON_RUN_ONE>
  <BUTTON_MULTI_LOOP>,459,110,20,20,,FALSE</BUTTON_MULTI_LOOP>
  <EDIT_LOOP>,541,112,37,15,,FALSE</EDIT_LOOP>
  <BUTTON_REAPET_ON_PRESSED>,459,155,20,20,,FALSE</BUTTON_REAPET_ON_PRESSED>
  <BUTTON_REAPET_UNTIL_NEXT_CLICK>,459,197,20,20,,FALSE</BUTTON_REAPET_UNTIL_NEXT_CLICK>
  <BUTTON_REAPET_IGNORE_NEXT_CLICK>,459,195,0,0,,FALSE</BUTTON_REAPET_IGNORE_NEXT_CLICK>

  <BUTTON_REAL_TIME>,459,268,20,20,,FALSE</BUTTON_REAL_TIME>
  <BUTTON_FIXED_TIME>,459,293,20,20,,FALSE</BUTTON_FIXED_TIME>
  <EDIT_DELAY>,482,320,46,15,,FALSE</EDIT_DELAY>
  <BUTTON_SET_TIME>,570,316,72,27,,FALSE</BUTTON_SET_TIME>

  <LIST_VK_MACRO>,245,102,192,350,,FALSE</LIST_VK_MACRO>
  <LIST_MACRO>LIST_MACRO,37,102,191,348,,FALSE</LIST_MACRO>

  <STR_TITLE>,24,10,255,31,,FALSE</STR_TITLE>
  <STR_MACRO_SEL>,46,66,156,26,,FALSE</STR_MACRO_SEL>
  <STR_MACRO_EDIT>,263,66,156,26,,FALSE</STR_MACRO_EDIT>
  <STR_MACRO_OPTION>,476,66,156,26,,FALSE</STR_MACRO_OPTION>

  <STR_RUN_ONE>,483,107,159,0,,FALSE</STR_RUN_ONE>
  <STR_MULTI_LOOP>,483,108,60,22,,FALSE</STR_MULTI_LOOP>
  <STR_MULTI_LOOP_TIME>,581,108,72,22,,FALSE</STR_MULTI_LOOP_TIME>
  <STR_REAPET_ON_PRESSED>,483,155,170,22,,FALSE</STR_REAPET_ON_PRESSED>
  <STR_REAPET_UNTIL_NEXT_CLICK>,483,197,154,44,,FALSE</STR_REAPET_UNTIL_NEXT_CLICK>
  <STR_REAPET_IGNORE_NEXT_CLICK>,483,191,0,0,,FALSE</STR_REAPET_IGNORE_NEXT_CLICK>

  <STR_REAL_TIME>,483,268,160,22,,FALSE</STR_REAL_TIME>
  <STR_FIXED_TIME>,483,292,106,20,,FALSE</STR_FIXED_TIME>
  <STR_FIXED_UNIT>,531,318,39,20,,FALSE</STR_FIXED_UNIT>
 </MACRO_DLG>
 <EDIT_PROFILE_DLG>
  <BUTTON_OK>,426,172,100,36,,FALSE</BUTTON_OK>
  <BUTTON_CANCEL>,539,172,100,36,,FALSE</BUTTON_CANCEL>

  <BUTTON_PROFILE>,214,73,302,22,,FALSE</BUTTON_PROFILE>
  <BUTTON_AUTO_SWITCH>,214,111,302,22,,FALSE</BUTTON_AUTO_SWITCH>
  <BUTTON_BROWSER>,523,107,28,26,,FALSE</BUTTON_BROWSER>
  <BUTTON_DEL>,552,107,28,26,,FALSE</BUTTON_DEL>

  <STR_TITLE>,31,5,218,25,,FALSE</STR_TITLE>
  <STR_PROFILE>,79,69,127,25,,FALSE</STR_PROFILE>
  <STR_AUTO_SWITCH>,79,110,127,25,,FALSE</STR_AUTO_SWITCH>
 </EDIT_PROFILE_DLG>
 <WARN_ONE_DLG>
  <STR_TITLE>,31,5,218,25,,FALSE</STR_TITLE>
  <STR_TIP>,177,104,364,45,,FALSE</STR_TIP>

  <BUTTON_CLOSE>,338,18,0,1,,FALSE</BUTTON_CLOSE>
  <BUTTON_OK>,539,172,102,37,,FALSE</BUTTON_OK>
 </WARN_ONE_DLG>
 <WARN_TWO_DLG>
  <STR_TITLE>,31,5,218,25,,FALSE</STR_TITLE>
  <STR_TIP>,177,104,364,45,,FALSE</STR_TIP>

  <BUTTON_CLOSE>,338,18,0,1,,FALSE</BUTTON_CLOSE>
  <BUTTON_OK>,426,172,100,36,,FALSE</BUTTON_OK>
  <BUTTON_CANCEL>,539,172,100,36,,FALSE</BUTTON_CANCEL>
 </WARN_TWO_DLG>


</root>